<!DOCTYPE html>

<html lang="en">

<head>

  {% load static %}
  <link rel="stylesheet" type="text/css" href="{% static 'my_css/Time_Table.css'%}">


  <title></title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<style> 

  body {font-family: "Lato", sans-serif}
  .mySlides {display: none}
</style>
<body>


<!-- Navbar -->
  <div class="w3-top">
    <div class="w3-bar w3-black w3-card">
      <a class="w3-bar-item w3-button w3-padding-large w3-hide-medium w3-hide-large w3-right" href="javascript:void(0)" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
      <a href="{%url 'home'%}" class="w3-bar-item w3-button w3-padding-large">HOME</a>
      <a href="{% url 'insert'%}" class="w3-bar-item w3-button w3-padding-large w3-hide-small">Take Attendance</a>
      <a href="{%url 'timetable'%}" id="TimeTable" class="w3-bar-item w3-button w3-padding-large w3-hide-small">TimeTable</a>
      <a href="{%url 'time'%}" id="time"class="w3-bar-item w3-button w3-padding-large w3-hide-small">Current Date and Time</a>
      <a href="{%url 'about'%}" id="about"class="w3-bar-item w3-button w3-padding-large w3-hide-small">About</a>
      <a href="{%url 'loginuser'%}" class="w3-bar-item w3-button w3-padding-large w3-hide-small">Logout</a>

      <div class="w3-dropdown-hover w3-hide-small">
        <button class="w3-padding-large w3-button" title="More">Student<i class="fa fa-caret-down"></i></button>     
        <div class="w3-dropdown-content w3-bar-block w3-card-4">
          <a href="{% url 'stinsert'%}" class="w3-bar-item w3-button">Add details</a>
          <a href="{% url 'studentinfo'%}" class="w3-bar-item w3-button">Views Details</a>
        </div>

      </div>
    </div>
  </div>


<!-- Navbar on small screens (remove the onclick attribute if you want the navbar to always show on top of the content when clicking on the links) -->
  <div id="navDemo" class="w3-bar-block w3-black w3-hide w3-hide-large w3-hide-medium w3-top" style="margin-top:46px">
    <a href="{%url 'home'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Home</a>
    <a href="{%url 'insert'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Take Attendance</a>
    <a href="{%url 'time'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Current Date and Time</a>
    <a href="{%url 'about'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">About</a>
    <a href="{% url 'stinsert'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Add Details</a>
    <a href="{% url 'studentinfo' %}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Views Details</a>
    <a href="{% url 'loginuser'%}" class="w3-bar-item w3-button w3-padding-large" onclick="myFunction()">Logout</a>
  </div>

  
  <center>

<section style="margin-top:40px;" ><!--timetable-->
  <h1 style=" color:white;margin-top:5px;font-size:3vw;">TimeTable</h1>
    <table border="1" style="font-size:1vw;border-collapse: collapse; width:90%; height:50px;">

      <tr>
        <th colspan="9" style=' color: white;'>
          Timetable for Bachelor of Science in information Technology(Yr 1,Sem 2-Spring 2021)
        </th>
        <tr>
        
        <th  style="background: #b3de9e" colspan="2"></th>
        <th style="background: #b3de9e">9:00-10:00AM</th>
        <th  style="background: #b3de9e">10:00-11:00AM</th>
        <th  style="background: #b3de9e">11:15-12:15PM</th>
        <th  style="background: #b3de9e">12:15-1:15PM</th>
        <th  style="background: #b3de9e">2:15-3:15PM</th>
        <th  style="background: #b3de9e">3:15-4:15PM</th>
        <th  style="background: #b3de9e">4:15-5:15PM</th>
      </tr>
      <tr>
        <td rowspan="3" style="background: #e6e872">Monday</td>
        <td style="background:#e6dacc">Module</td>
        <td colspan="2" style="background: #d9d5eb">Assembly</td>
        <td style="background:#e6dacc">Lecture</td>
        <td style="background: #a5adc2;">Dzongkha</td>
        <td colspan="3" style="background: lightpink;">Activities and Disscusssion 
        </td>

      </tr>
      <tr>
        
        <td style="background:#e6dacc">Tutor</td>
        <td colspan="2" style="background:#d9d5eb">-</td>
        <td style="background: #e6dacc">Module Leader</td>
        <td style="background: #a5adc2">Lopen Yeshi Tshering</td>
        <td colspan="3" style="background: lightpink;">Ms.Namgay Dema,Ms.Jigme Wangmo,Ms.Tshering Lhamo,Ms.Pema Wangmo</td>
        
          
      </tr>
      <tr>
        
        <td style="background:#e6dacc">Room</td>
        <td colspan="2" style="background:#d9d5eb">MPH</td>
        <td style="background:#e6dacc;">CR 3(Sec A and B),CR4(Sec C and D</td>
        <td style="background:#a5adc2">Classroom 4</td>
        <td colspan="3" style="background: lightpink;">Learning by Doing LABS</td>
      </tr>
      <tr>
        <td rowspan="3" style="background: #e6e872">Tuesday</td>
        <td style="background:#e6dacc">Module</td>
        <td style="background: #e6dacc">Lecture</td>
        <td colspan="3" style="background: lightpink;">Activities and Disscussion</td>
        <td colspan="2" style="background: lightblue;">Project</td>
        <td style="background: #e3edd1;"></td>

      </tr>
      <tr>
        
        <td style="background:#e6dacc">Tutor</td>
        <td style="background:#e6dacc">Module Learder</td>
        <td colspan="3" style="background: lightpink;">Ms.Namgay Dema,Ms.Jigme Wangmo,Ms.Tshering Lhamo,Ms.Pema Wangmo</td>
        <td colspan="2"  style="background: lightblue;">Mr.Yonten Jamtsho</td>
        <td style="background: #e3edd1;"></td>
        
          
      </tr>
      <tr>
        
        <td style="background:#e6dacc">Room</td>
        <td style="background:#e6dacc;">CR 3(Sec A and B),CR4(Sec C and D</td>
        <td colspan="3"style="background: lightpink;">Learning by Doing LABS</td>
        <td colspan="2"  style="background: lightblue;">Classroom 4(section A and B)</td>
        <td style="background: #e3edd1;"></td>
      </tr>
      <tr>
        <td rowspan="3" style="background: #e6e872">Wednesday</td>
        <td style="background:#e6dacc">Module</td>
        <td style="background: #e6dacc">Lecture</td>
        <td colspan="3"style="background: lightpink;">Activities and Disscussion</td>
        <td colspan="2"  style="background: lightblue;">Project</td>
        <td style="background: #a5adc2;">Dzg101(lecture)</td>

      </tr>
      <tr>
        
        <td style="background:#e6dacc">Tutor</td>
        <td style="background: #e6dacc">Module Leader</td>
        <td colspan="3" style="background: lightpink;">Ms.Namgay Dema,Ms.Jigme Wangmo,Ms.Tshering Lhamo,Ms.Pema Wangmo</td>
        <td colspan="2"  style="background: lightblue;">Mr.Tshering</td>
        <td style="background:#a5adc2;">Lopen Yeshi Tshering</td>
      
          
      </tr>
      <tr>
        
        <td style="background:#e6dacc">Room</td>
        <td style="background:#e6dacc;">CR 3(Sec A and B),CR4(Sec C and D</td>
        <td colspan="3" style="background: lightpink;">Learning by Doing LABS</td>
        <td colspan="2"  style="background: lightblue;">Classroom 4(section C and D)</td>
        <td style="background: #a5adc2;">Classroom4</td>
      </tr>
      <tr>
        <td rowspan="3" style="background: #e6e872">Thursday</td>
        <td style="background:#e6dacc">Module</td>
        <td style="background: #e6dacc">Lecture</td>
        <td colspan="3" style="background: lightpink;">Activities and Disscussion</td>
        <td style="background: #e3edd1;"></td>
        <td style="background: #a5adc2;">Dzg101(lecture)</td>
        <td style="background: #e3edd1;"></td>

      </tr>
      <tr>
        
        <td style="background:#e6dacc">Tutor</td>
        <td style="background: #e6dacc">Module Leader</td>
        <td colspan="3" style="background: lightpink;">Ms.Namgay Dema,Ms.Jigme Wangmo,Ms.Tshering Lhamo,Ms.Pema Wangmo</td>
        <td style="background: #e3edd1;"></td>
        <td style="background:#a5adc2;" >Lopen Yeshi Tshering</td>
        <td style="background: #e3edd1;"></td>
        
          
      </tr>
      <tr>
        
        <td style="background:#e6dacc">Room</td>
        <td style="background:#e6dacc;">CR 3(Sec A and B),CR4(Sec C and D</td>
        <td colspan="3" style="background: lightpink;">Learning by Doing LABS</td>
        <td style="background: #e3edd1;"></td>
        <td style="background: #a5adc2;" >Classroom 4</td>
        <td style="background: #e3edd1;"></td>
      </tr>
      <tr>
        <td rowspan="3" style="background: #e6e872">Friday</td>
        <td style="background:#e6dacc">Module</td>
        <td style="background:#e6dacc">Lecture</td>
        <td colspan="3" style="background: lightpink;">Activities and Disscussion</td>
        <td style="background: #a5adc2;">Dzg101(lecture)</td>
        <td style="background: #e3edd1;"></td>
        <td style="background: #e3edd1;"></td>

      </tr>
      <tr>
        
        <td style="background:#e6dacc">Tutor</td>
        <td style="background: #e6dacc">Module Leader</td>
        <td colspan="3" style="background: lightpink;">Ms.Namgay Dema,Ms.Jigme Wangmo,Ms.Tshering Lhamo,Ms.Pema Wangmo</td>
        <td style="background: #a5adc2;">Lopen Yeshi Tshering</td>
        <td style="background: #e3edd1;"></td>
        <td style="background: #e3edd1;"></td>
      
          
      </tr>
      <tr>
        
        <td style="background:#e6dacc">Room</td>
        <td style="background:#e6dacc;">CR 3(Sec A and B),CR4(Sec C and D</td>
        <td colspan="3" style="background: lightpink;">Learning by Doing LABS</td>
        <td style="background:#a5adc2">Classroom 4</td>
        <td style="background: #e3edd1;"></td>
        <td style="background:#e3edd1;"></td>
      </tr>
    </table>
  </section>

    
  

  </center>

<script>
// Automatic Slideshow - change image every 4 seconds
var myIndex = 0;
carousel();

function carousel() {
  var i;
  var x = document.getElementsByClassName("mySlides");
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";  
  }
  myIndex++;
  if (myIndex > x.length) {myIndex = 1}    
  x[myIndex-1].style.display = "block";  
  setTimeout(carousel, 4000);    
}

// Used to toggle the menu on small screens when clicking on the menu button
function myFunction() {
  var x = document.getElementById("navDemo");
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}

// When the user clicks anywhere outside of the modal, close it
var modal = document.getElementById('ticketModal');
window.onclick = function(event) {
  if (event.target == modal) {
    modal.style.display = "none";
  }
}
</script>

</body>
</html>








